@import url("../css/share.css");

@import url("../css/contents.css");

@import url("../css/item.css");



table#document tr td div#item h1 {

background-color:#EEEEEE;

padding:5px;

color:#333333;

border-color:#FF8003;

}



table#document tr td div#item h1{

border-left:5px solid #1C74C2;

color:#1C74C2;

padding:0 0 0 5px;

margin:20px 0 0px 0;

font-size:14px;

}



strong {

border-bottom:1px solid black;

}



table#document tr td div#item h2 {

color:#1C74C2;

margin:30px 0 5px 0;

font-size:14px;

}



table#document tr td div#item p {

margin:10px 0 0 0;

font-size:100%;

}



table#document tr td div#item p.right {

text-align:right;

font-size:120%;

font-weight:bold;

margin-top:15px;

}



table#document tr td div#item table.img {

text-indent:none;

text-align:center;

margin:30px auto 15px auto;

}



table#document tr td div#item table.img tr td.border {

border:1px solid #666666;

}



table#document tr td div#item table.img tr td {

padding:2px;

}



table#document tr td div#item table.list td {

padding:0 5px 0 5px;

}



table#document tr td div#item table.attention {

font-size:100%;

}



table#document tr td div#item table.list {

width:100%;

margin:0 0 5px 0;

}



table#document tr td div#item table.list td.list01 table ,

table#document tr td div#item table.list td.list02 table ,

table#document tr td div#item table.list td.list03 table {

	border-left: 1px solid #B0BFD2;

	border-top: 1px solid #B0BFD2;

	font-size:120%;

	width:100%;

}



table#document tr td div#item table.list td.list01 table td ,

table#document tr td div#item table.list td.list01 table th ,

table#document tr td div#item table.list td.list02 table td ,

table#document tr td div#item table.list td.list02 table th ,

table#document tr td div#item table.list td.list03 table td ,

table#document tr td div#item table.list td.list03 table th {

	border-right: 1px solid #B0BFD2;

	border-bottom: 1px solid #B0BFD2;

	font-size:87.5%;

	padding:5px;

	line-height:160%;

}



table#document tr td div#item table.list td.list01 table th {

background-color:#5FB27B;

color:#ffffff;

}



table#document tr td div#item table.list td.list02 table th {

background-color:#F08585;

color:#ffffff;

}



table#document tr td div#item table.list td.list03 table th {

background-color:#1C74C2;

color:#ffffff;

}



table#document tr td div#item table.list td.list01 table td.sh ,

table#document tr td div#item table.list td.list03 table td.sh {

background-color:#eeeeee;

text-align:center;

}



span.title {

font-size:16px;

padding:2px 2px 1px 2px;

border:solid 1px #000000;

}